commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Henri Yandell" <flame...@gmail.com>
Subject Re: [lang] Junit 3.8.1 vs. 3.8.2
Date Tue, 02 Jan 2007 04:45:06 GMT
3.8.2 isn'tt available from http://www.ibiblio.org/maven/junit/jars/;
otherwise though - I'm not bothered.

I'm going to go ahead and do an RC tomorrow - so seems like a bad time
to update our only dependency :)

Hen

On 1/1/07, Gary Gregory <ggregory@seagullsoftware.com> wrote:
> Hello All:
>
> The [lang] file default.properties points to Junit 3.8.1.
>
> Is there any reason we should not use the current 3.8.2 version?
>
> Also, the file reads:
>
> junit.jar = ${junit.home}/junit-3.8.1.jar
>
> I would expect it to read:
>
> junit.jar = ${junit.home}/junit.jar
>
> The the jar file Junit delivers is "junit.jar".
>
> Gary
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-dev-help@jakarta.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message